/*
Feuille de style (écran) pour la page personnelle de Marc-André Roberge <https://roberge.mus.ulaval.ca/index.htm>
© Marc-André Roberge 2025
*/

#contenant {
	width: 100%;
	max-width: 740px;
	margin: 0 auto;
	padding: 10px;
	box-sizing: border-box;
}
#contenu {
}
#modification {
	font-size: 85%;
	margin-top: 2em;
	text-align: left;
}
#logos .famul {
	float: left;
	margin-top: 1.5em;
}
#printMsg {
	display: none;
}
a[href $=".pdf"] {
	padding-right: 18px;
	background: url(../mar-images/pdficon-small.png) no-repeat center right;
}
a {
	outline: none;
	text-decoration: underline;
}
a:link {
	color: #a20000;
}
a:visited {
	color: #ef4d4d;
}
a:hover {
	text-decoration: none;
	border-bottom: none;
	color: #ffffff;
	background-color: rgba(162, 0, 0, 0.6);
}
a:active {
	text-decoration: none;
	color: #ff7373;
	background-color: rgba(162, 0, 0, 0.2);
}
/* https://perishablepress.com/css-remove-link-underlines-borders-linked-images/ */
/*
a[href$=jpg], a[href$=jpeg], a[href$=jpe], a[href$=png], a[href$=gif] {
	text-decoration: none;
	border: 0 none;
}
*/
a.sitelogos {
	text-decoration: none;
	border: 0 none;
}
body {
	margin: 0 5px; /* Nécessaire pour produire des marges de gauche et de droite sur les téléphones et tablettes en format portrait */
	padding: 0;
	color: #000000;
	background-color: #ffffcc;
	display: flex;
	justify-content: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
}
hr {
	width: 100%;
	border: 1px solid #535300;
}
img {
	border: none;
}
strong {
	font-family: Verdana, Arial, Helvetica, serif;
	font-weight: bold;
	font-style: normal;
	font-size: 85%;
}
sup, sub {
  position: relative;
  font-size: 0.75em;
  line-height: 1;
  vertical-align: baseline;
}
sup {
  top: -0.4em;
}
sub {
  bottom: -0.2em;
}
/*
sup {
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: 0.75em;
}
sub {
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: -0.25em;
}
*/
/* Solution found at: http://www.cs.tut.fi/~jkorpela/www/linespacing.html */
/*
sup, sub {
	vertical-align: 0;
	position: relative;
}
sup {
	bottom: 1ex;
}
sub {
	top: 0.8ex;
}
*/
ul {
	list-style-type: square;
}
.courriel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
}
.explication {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
}
.image {
	float: right;
	margin-top: 3em;
	width: 246;
	height: 171;
}
/*Adapté de Russ Weakley, <http://css.maxdesign.com.au/listamatic/vertical08.htm> (Listmatic, one list, many options)*/
/* Code du menu */
.navcontainer {
	width: 360px;/*	position: right;
	margin-left: 400px;
	display: block; */
}
.navcontainer ul {
	margin-left: 0;
	padding: 0px 0px 8px 0px;
	list-style-type: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.navcontainer a {
	display: block;
	padding: 4px 8px 8px 8px;
	/*width: 320px;*/
	width: 360px;
	background-color: #ffffcc;
	/*	border-bottom: 1px solid #a20000;*/
	border: 1px solid #a20000;
	border-left: 10px solid;
	text-decoration: none;
}
.navcontainer a:link {
	color: #a20000;
	text-decoration: none;
}
.navlist a:visited {
/* Inutile de modifier la couleur puisqu'il s'agit simplement d'une entrée de menu */
/*
	color: #a20000;
	text-decoration: none;
*/
}
.navcontainer a:hover {
	border-color: #ffffcc;
	background-color: #535300;
	color: #ffffff;
	text-decoration: none;
/*	border-left: 10px solid #ffffcc; */
	border-left: 10px solid #535300;
	border-right: 1px solid #a20000;
}
.nom {
	color: #535300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.5em;
	font-style: normal;
	font-weight: bold;
}
.nouveaute {
	color: #a20000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
}
.relief {
	color: #535300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
}
/* Les styles "titre" sont utilisés plutôt que <h1>-<h5> pour permettre de faire suivre les titres de texte sans mise en page. */
.titre1, .titre2, .titre3, .titre4, .titre5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.titre1 {
	color: #535300;
	font-size: 120%;
	font-style: normal;
}
.titre2 {
	color: #a20000;
	font-size: 110%;
	font-style: normal;
}
.titre3 {
	font-size: 100%;
	font-style: normal;
}
.titre4 {
	font-size: 100%;
	font-style: italic;
	text-indent: 3em;
}
.titre5 {
	font-size: 100%;
	font-style: normal;
}
